program marini;
{$NOMAIN}
{$NOWALKBACK}

{

File		: DE:[22,310]MARINI.PAS;
Author		: Peter Stadick
Date		: Aug 28,89
Edit History	:

       Last Edit:

Description:
	This routine initializes the shared region and determines the 
	correct parameters.
}
%include lb:[22,320]general3.typ;
%include de:[22,320]marini.ext;

procedure marini; 

var

begin

end;
